pano2vr 3.1.4 html/css3 functionality for ie10+

Q&A about the latest versions
Post Reply
User avatar
alabwab
Posts: 21
Joined: Thu Nov 25, 2010 3:43 pm
Contact:

Sat Jan 04, 2014 3:12 pm

I have quite a lot of panoramas outputted both in swf and html5/css3 with pano2vr version 3.1.4
My question now is: can I add html5/css3 functionality for IE10 or higher by simply changing some code in the js-files/js-code or do I have to recalculate them using p2vr version 4.1.x

The swf-version works fine in IE10 but if the flash-plugin (shockwave flash object) is not installed or not activated the user seems to be delivered the html5/css3-version which does not work for IE10 or higher. -


Thanks for Your help!
User avatar
360Texas
Moderator
Posts: 3488
Joined: Sat Sep 09, 2006 6:06 pm
Location: Fort Worth, Texas USA
Contact:

Sat Jan 04, 2014 4:14 pm

We use Win 8.1, IE 11, Chrome 30 and Pano2vr 4.5b1 Pro which does work properly with Flash and HTML5/Css3.

You might try upgrading to IE 11 or use Chrome 30
Dave
Pano2VR Forum Global Moderator
Image
Visit 360texas.com
User avatar
alabwab
Posts: 21
Joined: Thu Nov 25, 2010 3:43 pm
Contact:

Sat Jan 04, 2014 5:23 pm

Thanks for the reply, 360Texas!

My question still is:

Can I add html5/css3 functionality for IE10 to panoramas produced with pano2vr version 3.1.4 ? (without recalculating them with pano2vr 4.1.0)

Thanks again!
User avatar
alabwab
Posts: 21
Joined: Thu Nov 25, 2010 3:43 pm
Contact:

Wed Feb 12, 2014 4:16 pm

Yes, I can.

:D
by simply exchanging the old *.js files with the new ones (=outputted by p2vr 4.x)

So - answering my question myself - there is NO need to recalculate the html5/css3-panos created with pano2vr 3.x. The xml-file and the images-folder need not be changed. BUT: 'pano2vr_player.js' needs to be the new one generated by pano2vr 4.x (the file starts with "Pano2VR 4.1.0/3405MS HTML5/CSS3 & WebGL Panorama Player")
Post Reply